body { 
	font-family: Verdana, Arial, Helvetica, Courier; 
	font-size: 12px; 
	font-weight:normal; 
	margin: 0;
	padding: 0;
	background: #00A0C6; 
	color: #FFFFFF; 
	line-height: 20px;
	letter-spacing:0.5px;
}

h1 {
	margin: 10px 0 5 0;
	font-size: 18px;
	line-height: 20px;
	letter-spacing:0.5px;
}

h2 {
	margin: 10px 0 5 0;
	font-size: 16px;
	line-height: 20px;
	letter-spacing:0.5px;
}

h3 {
	margin: 10px 0 5 0;
	font-size: 14px;
	line-height: 20px;
	letter-spacing:0.5px;
}

p {
	font-family: Verdana, Arial, Helvetica, Courier; 
	font-size: 11px; 
	font-weight:normal; 
	margin: 10;
	padding: 0;
	background: #FFFFFF; 
	color: #8B8B8B; 
	line-height: 17px;
	letter-spacing:0.5px;
}

hr {
	color: #00A0C6;
	height: 2px;
	padding: 0;
	margin: 0;
}


table {
	font-size: 12px; 
	margin: 0;
	border: 0;
	padding: 0;
}

img {
	border: 0;
}

a
{
	font-weight:bold; 
	text-decoration: none;
	color: #00A0C6;
	line-height: 17px;
	letter-spacing:1px;
}


